Subject: Re: tc-list Greek lexicons

From: "Kevin W. Woodruff" <[email-masked]>
Date: Mon, 4 Jan 1999 15:30:23 -0500

James:

Unless you do a lot of work in the early Church Fathers, I think BAGD and
L&S will serve you just fine. 

At 10:14 AM 12/29/98 -0500, you wrote:
>Is Lampe's _A Patristic Greek Lexicon_ worth the $295 to buy?
>
>The context of this question is that I am a professor of theology in a
>Seminary in Caracas, Venezuela.  The seminary does not have the library
>facilities that a normal seminary in the States would have.  In my
>personal library, I have Bauer's Lexicon (2nd ed., not the new one soon
>to be released) and Liddell, Scott, Jones' Lexicon as well as various
>other theological dictionaries such as Kittel complete set and Colin
>Brown's set.  Also, with the internet resources such as Thesaurus Gracae
>(sp?) available, would I be just as well off getting the newer version of
>Bauer, rather than Lampe's?
>
>I am finishing up my MA in Theological Studies while on furlough and will
>soon be finished.  My next project will be to do an indepth study of
>Galatians from the Greek text.  While I do not consider myself a
>professional textual critic, I am interested in being able to
>independently evaluate the textual variants.
>
>Sincerely,
>
>Rev. James A. Gehman
>Missionary in Residence, Brookside Community Church
>[email-masked]
>Web site: http://www.familyshoebox.com/family/gehmangateway
>
>___________________________________________________________________
>You don't need to buy Internet access to use free Internet e-mail.
>Get completely free e-mail from Juno at http://www.juno.com/getjuno.html
>or call Juno at (800) 654-JUNO [654-5866]
>
>

Kevin W. Woodruff, M.Div.
Library Director/Reference Librarian
Professor of New Testament Greek
Cierpke Memorial Library
Tennessee Temple University/Temple Baptist Seminary
1815 Union Ave. 
Chattanooga, Tennessee 37404
United States of America
423/493-4252 (office)
423/698-9447 (home)
423/493-4497 (FAX)
[email-masked] (preferred)
[email-masked] (alternate)
http://web.utk.edu/~kwoodruf/woodruff.htm